*** ./tests/info.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/info.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/insh2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/insh2.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
*** ./tests/install2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/install2.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/installdir.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/installdir.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/instsh.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/instsh.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/instsh2.test.00 Thu Jan  8 14:15:51 2004
--- ./tests/instsh2.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/instdat.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/instdat.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/instdat2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/instdat2.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/instexec.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/instexec.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/insthook.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/insthook.test Tue May 10 17:00:25 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/instman.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/instman.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/instman2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/instman2.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/instspc.test.00 Wed Jan 28 12:16:25 2004
--- ./tests/instspc.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/interp.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/interp.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/interp2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/interp2.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/java.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/java.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/java2.test.00 Fri Mar 19 12:25:24 2004
--- ./tests/java2.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/javaprim.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/javaprim.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/javasubst.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/javasubst.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ldadd.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ldadd.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1999, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ldflags.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ldflags.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lex.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/lex.test Tue May 10 17:00:26 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lex2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/lex2.test Tue May 10 17:00:27 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lex3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/lex3.test Tue May 10 17:00:27 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lex4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/lex4.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lex5.test.00 Thu Jan 22 14:06:04 2004
--- ./tests/lex5.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/libobj2.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1999, 2000, 2001, 2002
  # Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1999, 2000, 2001, 2002
  # Free Software Foundation, Inc.
  #
*** ./tests/libobj3.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/libobj3.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/libobj4.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj5.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/libobj5.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj7.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/libobj7.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj8.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/libobj8.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj10.test.00 Fri Sep  5 22:36:57 2003
--- ./tests/libobj10.test Tue May 10 17:00:28 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj11.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/libobj11.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj12.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/libobj12.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj13.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/libobj13.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libobj14.test.00 Fri Apr  9 14:44:38 2004
--- ./tests/libobj14.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/library.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/library.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/library2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/library2.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/library3.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/library3.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libtool.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/libtool.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libtool2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/libtool2.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libtool3.test.00 Sat Jan  3 04:40:46 2004
--- ./tests/libtool3.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libtool4.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/libtool4.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libtool5.test.00 Sat Jan  3 04:40:21 2004
--- ./tests/libtool5.test Tue May 10 17:00:29 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libtool6.test.00 Fri Sep  5 22:36:57 2003
--- ./tests/libtool6.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/libtool7.test.00 Fri Jan 31 15:40:58 2003
--- ./tests/libtool7.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/license.test.00 Sun Nov  9 03:55:36 2003
--- ./tests/license.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/link_c_cxx.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/link_c_cxx.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/link_dist.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/link_dist.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/link_fc.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/link_fc.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/link_fccxx.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/link_fccxx.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/link_fcxx.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/link_fcxx.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/link_f_only.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/link_f_only.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lisp2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/lisp2.test Tue May 10 17:00:30 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lisp3.test.00 Fri Sep  5 22:36:57 2003
--- ./tests/lisp3.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lisp4.test.00 Tue Oct 21 09:29:04 2003
--- ./tests/lisp4.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/lisp5.test.00 Tue Oct 21 09:29:04 2003
--- ./tests/lisp5.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/listval.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/listval.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/location.test.00 Tue Aug 12 10:52:09 2003
--- ./tests/location.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ltcond.test.00 Sat Jan  3 04:40:21 2004
--- ./tests/ltcond.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ltcond2.test.00 Sat Jan  3 04:40:21 2004
--- ./tests/ltcond2.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ltconv.test.00 Sat Jan  3 04:40:21 2004
--- ./tests/ltconv.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ltdeps.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/ltdeps.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ltlibobjs.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/ltlibobjs.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ltlibsrc.test.00 Thu Dec  4 10:07:13 2003
--- ./tests/ltlibsrc.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/maintclean.test.00 Mon Dec 15 14:44:38 2003
--- ./tests/maintclean.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/make.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/make.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/makej.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/makej.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/makevars.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/makevars.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/man.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/man.test Tue May 10 17:00:31 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/man2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/man2.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/mclean.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/mclean.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/mdate.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/mdate.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/mdate2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/mdate2.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/mdate3.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/mdate3.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/mdate4.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/mdate4.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/missing.test.00 Sat Sep  6 14:10:40 2003
--- ./tests/missing.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/missing2.test.00 Sat Sep  6 14:10:40 2003
--- ./tests/missing2.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/mkinst2.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/mkinst2.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/mkinstall.test.00 Fri Nov 14 13:25:59 2003
--- ./tests/mkinstall.test Tue May 10 17:00:32 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
